Affected packages

Packages affected by glib2 upgrade from 2.66.2-1.fc33 to 2.66.3-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
owncloud-client build 2 29 days ago
bodhi build 2 a month ago
libvirt build 2 a month ago
tinygo build 2 a month ago
dmlite build 2 2 months ago
thunderbird build 2 2 months ago
folks build 2 2 months ago
sagemath build 2 2 months ago
gnome-tweaks build 2 2 months ago
python-matplotlib build 2 2 months ago
perl-Gnome2-Vte build 2 2 months ago
rubygem-font-awesome-rails build 3 a month ago
pam_abl build 3 a month ago
pluto build 3 a month ago
growlight build 3 2 months ago
python-mplcairo build 3 2 months ago
erlang-riak_kv build 4 a month ago
erlang-meck build 4 2 months ago
erlang-gproc build 4 2 months ago
erlang-exometer_core build 4 2 months ago
python-pydicom build None a month ago
gap-pkg-polenta build None a month ago
python-trimesh build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by glib2 upgrade from 2.66.2-1.fc33 to 2.66.3-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.